View Issue Details

IDProjectCategoryView StatusLast Update
0000496CaseTalk ModelerGeneration (SQL, XML, etc)public2014-09-25 14:06
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritymajorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version8.0.4 
Target Version8.1Fixed in Version8.1 
Summary0000496: MySQL columns names truncated and duplicate
DescriptionMySQL column names appear to long and are shortened than truncated, it can occur that these are no longer unique.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2014-08-20 19:29

administrator   ~0000286

The max length for database object names was set to 30. This is now set to 64 according to the mysql documentation. It hasn't been fixed fully yet.

Issue History

Date Modified Username Field Change
2014-08-20 15:11 BCP Software New Issue
2014-08-20 15:11 BCP Software Status new => assigned
2014-08-20 15:11 BCP Software Assigned To => BCP Software
2014-08-20 19:29 BCP Software Note Added: 0000286
2014-08-20 19:29 BCP Software Status assigned => confirmed
2014-09-25 14:06 BCP Software Status confirmed => resolved
2014-09-25 14:06 BCP Software Fixed in Version => 8.1
2014-09-25 14:06 BCP Software Resolution open => fixed
2016-01-20 12:56 BCP Software Category Generation => Generation (SQL, XML, etc)